<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./theme.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
  <link rel="icon" href="../../assets/img/technologies/postgresql/PostgreSQL.png" sizes="any" type="image/svg+xml">
  <title>released.info - Page not found</title>
</head>

<body class="released-info not-found-page">
  <main role="main">
    <section>
      <div class="container-lg">
        <div class="row">
          <div class="col-lg-8">
            <div id="logo">
              <img src="../../assets/img/technologies/postgresql/PostgreSQL.png" alt="" />
            </div>
            <div class="white-box">
              404<br>Page not found
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>
</body>

</html>